> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Mint many link anchors

> Mint many link anchors



## OpenAPI

````yaml /openapi.json post /link-anchors/mint-many
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /link-anchors/mint-many:
    post:
      tags:
        - Link Anchor
      summary: Mint many link anchors
      description: Mint many link anchors
      operationId: mintManyLinkAnchors
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/MintManyRequest'
      responses:
        '201':
          description: ''
components:
  schemas:
    MintManyRequest:
      type: object
      properties:
        quantity:
          type: number
          description: The number of link anchors to mint
      required:
        - quantity

````